Mon. - Fri. 9 am - 5 pm Ask a Question
Remember me

joomla 4 and php 8

3 weeks 5 days ago #1

  • Laurent's Avatar
  • Laurent
  • Posts: 101
Hi,

Is Balbooa Gallery compatible with Joomla 4 and PHP 8?

Thanks
L.

3 weeks 5 days ago #2

  • Vyacheslav's Avatar
  • Vyacheslav
  • Posts: 18983
Hello ,
Thank you for contacting us

The latest version of the components is compatible with Joomla 4.

You can check our demo.
www.balbooa.com/demo-admin/administrator...option=com_bagallery

Regards,
Vyacheslav, Balbooa.com

3 weeks 5 days ago #3

  • Laurent's Avatar
  • Laurent
  • Posts: 101
Ok thanks.
And PHP 8?

3 weeks 5 days ago #4

  • Vyacheslav's Avatar
  • Vyacheslav
  • Posts: 18983
Compatible PHP 8 too ;)

Regards,
Vyacheslav, Balbooa.com

3 weeks 5 days ago #5

  • Laurent's Avatar
  • Laurent
  • Posts: 101
On thanks.
And, sorry I forgot, is it compatible with joomla 3.10.x serie ?

3 weeks 5 days ago #6

  • Vyacheslav's Avatar
  • Vyacheslav
  • Posts: 18983
Compatible :)

3 weeks 5 days ago #7

  • Laurent's Avatar
  • Laurent
  • Posts: 101
Ok many thanks

3 weeks 5 days ago #8

  • Vyacheslav's Avatar
  • Vyacheslav
  • Posts: 18983
You are welcome ;)
Let us know if you need more assistance!

Best Regards,
Vyacheslav, Balbooa Support Team
Powered by Kunena Forum